@import url(http://fonts.googleapis.com/css?family=Crimson+Text:400italic|Lato:700,700italic,300,300italic);

/*Body Fonts Tables*/    

body {
  background: #fff;
  color: #000;
font-family: 'Lato', sans-serif;
  font-size: 17px;
  line-height: 1.4;
  font-weight:300;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6, .head, .pageheading, .font-family: 'Lato', sans-serif;
  color:#2b3c73;
  font-weight: 600;
  text-align: left;
  margin-top: 0;
}

h1, .pageheading {
  font-size: 36px;
}
h2 {
  font-size: 30px;
}

h3, .head, .modboxhead {
  font-size: 28px;
}
h4 {
font-size:26px;
}
h5 {
font-size:22px;
}
h6 {
font-size:18px;
}

    
td, p, li, input, textarea, label {
font-family: 'Lato', sans-serif;
font-weight:300;
    font-size: 17px;
    color: #000;
    line-height: 1.4;
}
.lead {
  font-size: 20px;
  font-weight: 400;
}
a {
color: #2b3c73;
font-weight: 400;
}
a:hover, a:focus {
color: #1b457e;
text-decoration: underline;
font-weight: 400;
}
#site-header-no-image{
 padding-bottom: 20px;
    padding-top: 20px;
    }
    #site-header-no-image > a {
  font-size: 30px;
}

button, html input[type="button"], input[type="reset"], input[type="submit"]{
display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border:none;
  background:#2a3c73;
  color:#fff;
  font-weight:600;
  margin-top:10px;
    padding:5px 15px;
  }
 button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover{ 
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
  input, textarea {
  border: 1px solid #2a3c73;
  margin-bottom: 5px;
  margin-top: 5px;
  padding: 4px;
}
 .page-content-container img, .page-content-container iframe, .page-content-container embed {
    max-width: 100%;
    height: auto;
}
.tag{
font-family: 'Crimson Text', serif;
font-weight:400;
font-style:italic;
font-size:26px;
text-align:right;
color:#2b3c73;
}
.brands{
font-size:16px;
font-family: 'Crimson Text', serif;
font-weight:400;
color:#fff;
font-style:italic;
}
.brands2 {
  color: #000;
  font-family: "Crimson Text",serif;
  font-size: 30px;
  font-weight: 400;
  margin-left: 30px;
  color:#2b3c73;
}
/* Content Containers */
.container-fluid {
  padding-left: 0;
  padding-right: 0;
}
    .col-md-3.right-sidebar-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.page-content-container {
  padding-bottom: 20px;
  padding-top: 20px;
}
.breadcrumb-container {
  padding-bottom: 10px;
  padding-top: 10px;
}
.container-fluid.fullheader-area {
  background:  url(" /resources/1738778.png") ;
}
.container.siteheader-container {
  margin-top: 40px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.rightheader {
  margin-right: -15px;
  padding-top: 25px;
}
.leftheader {
  margin-left: -35px;
}
table.module.output.storetiger.advanced.search.slim {
  float: right;
  margin-right: -15px;
  margin-top: -136px;
}
    .section {
  margin-left: auto;
  margin-right: auto;
  width: 1170px;
}
.row{
margin-right:0;
margin-left:0;
}
.left-sidebar-container {
  padding-top: 20px;
}
.container-fluid.footer-area {
  background: url("/resources/1738778.png") ;
   padding-bottom: 20px;
    padding-top: 20px;
}
#site-footer-container{
background: url("/resources/1739428.png") no-repeat scroll right top;
}
/* Navigation */
.navbar {
   background:url("/resources/1738931.png");
  border-radius: 0;
border-bottom:2px solid #fff;
  height: 40px;
  margin-bottom: 0;
}
.navbar-collapse{
padding-left:0;
padding-right:0;
}
.navbar-nav > li > a {
  color: #000;
  font-size: 14px;
  padding: 14px 10px;
  text-decoration: underline;
}
.nav > li > a:hover, .nav > li > a:focus  {
    text-decoration: none;
    background-color: transparent;
    color: #2b3c73;
}
.navbar-right {
  float: left !important;
  margin-right: -15px;
   padding-top: 14px;
}
.nav.navbar-nav.navbar-right a {
  display: inline;
  padding: 0;
}
.navbar-nav {
  float: right;
  margin-right: -15px;
}
.active > a {
  color: #2b3c73;
}
.dropdown-submenu {
    position: relative;
}
.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}
.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}
.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}
.dropdown-submenu.pull-left {
    float: none;
}
.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}
.navbar-toggle .icon-bar{
background:#000;
}
.footer-terms {
  margin-left: 55px;
  margin-top: -20px;
}
.navbar-nav > li {
  float: left;
  font-size: 14px;
}
/* Navigation Left Side */
.left-sidebar-container div.sidebar-nav div.navbar.navbar-area div.collapse.navbar-collapse.sidebar-navbar-collapse ul.nav.navbar-nav li{
  width: 100%;
}
/* Slideshow */
.carousel-caption {
  bottom: 0;
  height: 100%;
  left: 0;
  margin-left: 0;
  margin-right: 0;
  padding: 5%;
  right: 0;
  top: -10px;
}
 .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  width: 100%;
}
.carousel-caption h3 {
color:#fff;
text-align:left;
font-size:50px;	
font-style:italic;
}
.carousel-caption p {
  color: #fff;
  font-size: 30px;
  text-align: left;
  line-height: 1;
}
.carousel-inner{
background:url(/resources/1738893.png);
}
.carousel-caption input, .QL{
 -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  border: 0 none;
  }
  .carousel-caption input:hover, .QL:hover{
   -webkit-transform: scale(1.1);
  transform: scale(1.1);
  }
	.module.output.slideshow.centre {
  margin-bottom: 25px;
}
/* Modules */
div.module.output div.head, .modboxhead {
  background: url("/resources/1738778.png") ;
  margin-bottom: 20px;
  padding: 5px 15px 10px;
}

.sidebar-module.sidebar-module-inset div.module.output.storetigerv2.left {
  background: url("/resources/1738931.png");
  margin-bottom: 20px;
   padding-bottom: 20px;
}
.sidebar-module.sidebar-module-inset div.module.output.storetigerv2.left div.foot{
padding-bottom: 20px;
    padding-left: 15px;
    padding-right: 15px;
    }
.sidebar-module.sidebar-module-inset div.module.output.storetigerv2 div.list ul.module.output.storetiger.list{
list-style: outside none none;
    padding-left: 15px;
    padding-right: 15px;
    }
/* News Outputs */
.module.output.news.list {
  list-style: none;
  padding-left: 0;
}
.module.output.news.list > li {
  display: inline-block;
  margin-bottom: 20px;
}

.news_thumb_left {
  float: left;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.news_thumb_right{
  float: right;
  padding-bottom: 10px;
  padding-right: 10px;
  width: 100px;
}
.page-content-container.news_container td {
  padding-bottom: 20px;
}
.title > a {
  color: #2b3c73;
  display: block;
  font-size: 16px;
}
.date {
  display: block;
  font-size: 12px;
  font-style:italic;
}
.output.news font{
font-size:14px;
font-style:italic;
}
.heading2 > a{
font-size:18px;
font-weight:600;
}
.mod-image {
  margin: 10px;
  padding: 0;
}
.page-content-container.news_container img {
  margin-left: 0;
  margin-right: 20px;
}
/* Events Outputs */
.module.output.events.form.location img {
  margin-bottom: 10px;
  margin-top: 10px;
  width: 80px;
}
.module.output.events.form {
  margin-top: 20px;
}
.module.output.events.form.organisation > td, .module.output.events.form.organisation > th, .module.output.events.form.type > th, .module.output.events.form.type > td, .module.output.events.form.closing_date > th, .module.output.events.form.closing_date > td, .module.output.events.form.description > th{
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.form.contact_details > th, .module.output.events.form.contact_details > td {
  vertical-align: top;
padding-top:10px;
padding-bottom:10px;
}
.module.output.events.list {
  list-style: outside none none;
  padding-left: 0;
}
.module.output.events.list a {
  float: left;
  margin-right: 10px;
}
.module.output.events.list > li {
  display: inline-block;
  margin-bottom: 20px;
}
.more {
  float: none !important;
}
.events_thumb {
  width: 100px;
}
.module.output.event.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 10px;
  padding-top: 10px;
}
.page-content-container.event_container td {
  padding-bottom: 20px;
}
/* Blog Outputs */
div.module.output.blog.center div.content div.main.image {
  border: 0 none;
  float: left;
  margin: 0 20px 0 0;
}
div.module.output.blog.center .date, div.module.output.blog.center .categories, div.module.output.blog.center .author, div.module.output.blog.center .blogdetails, div.module.output.blog.center .blogentryshort {
  padding-left: 0;
}
div.module.output.blog.center div.content {
  padding: 0;
}
div.module.output.blog.center .title {
  width: 100%;
}
.module.output.blog.center.main div.date, .blogdetails div.date {
  font-size: inherit;
}
.blog_image {
  margin: 20px;
}
.module.output.blog.list {
  list-style: outside none none;
  padding-left: 0;
}
.blog_thumb {
  float: left;
  margin-right: 10px;
  width: 100px;
}
#container-col-out{
 margin-bottom: 20px;
    margin-top: -20px;
}
.sidebar-module.sidebar-module-inset div#container-col-out form#CFForm_1{
margin-top:20px;
}
#container-col-out form#CFForm_1 input#search{
margin-right:10px;
}
.module.output.blog.date {
  margin-bottom: 20px;
}
/* Gig Guide Outputs */
.module.output.gig_guide.list.indiv{
max-width: none;
}

/* Photo Gallery Outputs */

.photo-title {
  text-align: center;
}
form#CFForm_1 table tbody tr td select {
margin-left:10px;
margin-right:10px;
}

.photo_image > img {
  max-width: 150%;
}
.photo_image {
  box-shadow: 0 0 6px #757575;
  margin-left: auto;
  margin-right: auto;
}
.photo-cell {
    margin-bottom: 10px;
    margin-top: 10px;
}
.module.output.photos.centre div.list div.container{
width:auto;
}
.module.output.photos.centre {
  border-bottom: 1px solid #f1f1f1;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
.module.output.photos.right {
  padding-bottom: 20px;
}
/* Testimonials */
.testimonials_name > b {
 color:#1b457e;
  font-weight: 700;
  font-size: 18px;
}

.testimonials_author_name:before{
content:"by ";
  font-style: italic;
}
/*Store Stuff*/


table.module.output.storetiger.advanced.search.slim tbody tr td b{
  display: none !important;
}
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
  border: 0 none;
  height: 34px;
}
table.module.output.storetiger.advanced.search.slim tbody tr td.submit input.button {
  border: 0 none;
  margin-bottom: 0;
  margin-top: 5px;
  padding: 0;
}
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
  border: 0 none;
  height: 34px;
  margin-right: 10px;
  padding: 5px;
  width: 154px;
}
.module.output.storetigerv2.pre_content div.head{
display:none !important;
}
div.module.output.storetigerv2.pre_content div.list ul.module.output.storetiger.list > li {
  display: inline-block;
  padding-right: 8px;
}
#storenav-collapse > ul {
  list-style: outside none none;
  padding-left: 15px;
}
#storenav > li {
  margin-bottom: 5px;
}
#storenav-collapse > a {
  padding-left: 15px;
}
.module.output.storetigerv2.pre_content div.list ul.module.output.storetiger.list{
padding-left: 85px;
 margin-top: -33px;
}
.module.output.storetigerv2.pre_content div.foot a{
display:none;
}
.module.output.storetigerv2.pre_content div.list ul.module.output.storetiger.list li a{
 color: #fff;
    font-size: 12px;
    }
.module.output.storetiger.list > li {
  padding-bottom: 5px;
}
.product_details td {
  padding: 10px;
  text-align: center;
  vertical-align: bottom;
}
.product_price {
  background: #2b3c73 none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  font-weight: 700;
  padding: 8px 20px;
   margin-top: 15px;
   position:relative;
}
.product_details a {
  color: #000;
  font-weight: 700;
}

table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(1){
height:150px;
}
table.module.output.storetiger.list.quick_view > tbody > tr > td > table.product_details > tbody > tr:nth-child(2){
height:110px;
}
table.module.output.storetiger.list.quick_view td {
  height: 100%;
  width: 25%;
}
ul.storenav.nav.navbar-nav li{
width:100%;
}
ul.storenav.nav.navbar-nav li a{
text-decoration: none;
    white-space: normal;
    width: 100%;
    }
    .storenav.nav.navbar-nav {
  margin-right: 0;
  padding-left: 0 !important;
  width: 100%;
}
/*Custom*/
.QL {
  border: 0 none;
  margin: 0;
  padding: 0;
  width: 100%;
}
.customoutput.post_content.c_558291 {
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
  padding-top: 20px;
  width: 1170px;
}
@import(/adgp_library/css/modules/css_storetiger_responsive.css)

/* RESPONSIVE CSS */
.navbar-toggle .icon-bar{
    background-color: white;
    margin: auto;
}
.navbar-toggle{
    float:left;
    padding-left: 0;
    padding-right: 0;
    margin-left: 0;
    margin-right: 0;
}
.page-content-container img, .page-content-container iframe, .page-content-container embed {
    max-width: 100%;
    height: auto;
}

/* Landscape tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
    .container,  .section, .customoutput.post_content.c_558291 {
        width: 960px;
    }
    .carousel-caption h3 {
  font-size: 36px;
}
.carousel-caption p {
  font-size: 26px;
}

.navbar-nav > li > a {
  font-size: 12px;
  padding-left: 5px;
  padding-right: 5px;
}
.tag {
  font-size: 22px;
}
div.module.output.storetigerv2.pre_content div.list ul.module.output.storetiger.list > li {
  padding-right: 12px;
}
table.module.output.storetiger.advanced.search.slim {
  margin-top: -140px;
}
.product_price {
  font-size: 14px;
  padding: 9px 20px;
}
.product_price::after, .product_price::before {
  top: 177%;
}
}
/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px){
    .container,  .section, .customoutput.post_content.c_558291 {
        width: 736px;
    }

.nav.navbar-nav.navbar-right {
    margin-left: 15px;
    padding: 0;
    float: right !important;
    margin-top: -30px;
}
.nav.navbar-nav {
  display: block;
  float: none;
  margin-left: auto;
  margin-right: auto;
}
.navbar{
height:80px;
}
.container.siteheader-container {
    margin-top: 72px;
    }
.module.output.storetigerv2.left div.list ul.module.output.storetiger.list, #storenav-collapse > ul{
     -webkit-columns: 100px 3; /* Chrome, Safari, Opera */
    -moz-columns: 100px 3; /* Firefox */
    columns: 100px 3;
    }
    .module.output.storetigerv2.left div.list ul.module.output.storetiger.list li{
    display:block;
    }
.customoutput.left.c_558289 div.content p {
  display: inline-block;
  width: 33%;
}
table.module.output.storetiger.advanced.search.slim {
  float: none;
  margin-left: 60px;
  margin-top: 0;
}
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
    border: 1px solid #eee;
    }
    .carousel-caption h3 {
    font-size: 40px;
    }
    .customoutput.post_content.c_558291 div.content div.row div.col-md-2.col-xs-6 img{
 margin-left: 70px;
 }
 .brands2 {
  margin-left: 0;
  text-align: center;
}
.product_price {
  font-size: 14px;
  padding: 10px 20px;
}
.product_price::after, .product_price::before {
  top: 171%;
}
.navbar-nav > li > a{
    padding: 10px 12px;
    }
}
/* Landscape phones and portrait tablets */
@media (min-width: 481px) and (max-width:767px){
   .container,  .section, .customoutput.post_content.c_558291 {
        width: 376px;
    }
 
    .module.output.form input[type='text'], .module.output.form select{
        width: 100%;
    }
    .module.output.form textarea{
        width: 100%;
    }
    .module.output.form select{
        width: 100%;
    }
    .carousel-caption p {
    font-size: 26px;
    }
    .carousel-caption{
    padding:4%;
    }
    container > .navbar-collapse, .container-fluid > .navbar-collapse {

  background: none repeat scroll 0 0 #fff;

  padding-left: 10px;

  padding-right: 10px;

  position: relative;

  text-align: center;

  top: 0px;

  z-index: 21;

width:100%

}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  background: #fff none repeat scroll 0 0;
  margin-left: -30px;
  margin-right: -30px;
  max-height: 340px;
}
.navbar-nav {
  float: left;
  margin-left: 0;
  width: 100%;
}
.navbar-right{
display:none;
}
.navbar-nav > li > a {
  font-size: 18px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.siteheader-container div.row div.col-xs-6{
width:100%;
}
.rightheader {
  margin-right: 0;
  padding-top: 15px;
}
.tag {
  line-height: 1;
  text-align: center;
}
table.module.output.storetiger.advanced.search.slim {
  float: none;
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
    border: 1px solid #eee;
    }
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
  margin-bottom: 5px;
  width: 100%;
}
.module.output.storetiger.advanced.search.slim td {
  display: block;
}
table.module.output.storetiger.advanced.search.slim tbody tr td.submit input.button {
  float: right;
  margin-top: 5px;
}
.carousel-caption h3 {
  font-size: 26px;
  text-align: center;
}
.carousel-caption p {
  font-size: 14px;
  margin-top: 13px;
}
.carousel-caption input {
  margin-top: -48px;
}
#site-footer-container {
  background: transparent;
  font-size: 12px;
  text-align:center;
  }
  .brands2 {
  margin-left: 0;
  text-align: center;
}
.customoutput.post_content.c_558291 div.content div.row div.col-md-2.col-xs-6 img {
  margin-bottom: 10px;
  margin-top: 10px;
}
.leftheader {
  margin-left: 0;
}
.module.output.storetiger.list.quick_view {
  width: 100%;
}
.product_details {
  width: 100%;
}
.module.output.storetiger.list.quick_view td {
  display: block;
  width: 100%;
}
.module.output.storetiger.list.quick_view tr {
  width: 100%;
}
table.module.output.storetiger.list.quick_view td {
    height: 100%;
    width: 100%;
}
.footer-terms {
  margin-left: 0;
  margin-top: 0;
}
.mysite.container {
  padding: 0;
}
.mysite.container > table {
  width: 100% !important;
}
}

/* Portrait phones and smaller */
@media (max-width: 480px) {
  .container,  .section, .customoutput.post_content.c_558291{
        width: 292px;
    }
    .module.output.form textarea{
        width: 90%;
    }
    .module.output.powerdata.form img{
        max-width: 80%;
    }
    .module.output.form input[type='text'], .module.output.form select{
        width: 90%;
    }
        .carousel-caption p {
    font-size: 26px;
    }
  .carousel-caption {
  margin-top: 4px;
  padding: 4%;
}
    container > .navbar-collapse, .container-fluid > .navbar-collapse {

  background: none repeat scroll 0 0 #fff;

  padding-left: 10px;

  padding-right: 10px;

  position: relative;

  text-align: center;

  top: 0px;

  z-index: 21;

width:100%

}
.navbar-fixed-bottom .navbar-collapse, .navbar-fixed-top .navbar-collapse {
  background: #fff none repeat scroll 0 0;
  margin-left: -30px;
  margin-right: -30px;
  max-height: 340px;
}
.navbar-nav {
  float: left;
  margin-left: 0;
  width: 100%;
}
.navbar-right{
display:none;
}
.navbar-nav > li > a {
  font-size: 18px;
  padding-bottom: 10px;
  padding-top: 10px;
}
.siteheader-container div.row div.col-xs-6{
width:100%;
}
.rightheader {
  margin-right: 0;
  padding-top: 15px;
}
.tag {
  line-height: 1;
  text-align: center;
}
table.module.output.storetiger.advanced.search.slim {
  float: none;
  margin-left: 0;
  margin-top: 0;
  width: 100%;
}
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
    border: 1px solid #eee;
    }
.searchboxslim, .module.output.storetiger.advanced.search.slim tbody tr td select {
  margin-bottom: 5px;
  width: 100%;
}
.module.output.storetiger.advanced.search.slim td {
  display: block;
}
table.module.output.storetiger.advanced.search.slim tbody tr td.submit input.button {
  float: right;
  margin-top: 5px;
}
.carousel-caption h3 {
  font-size: 18px;
  text-align: center;
}
.carousel-caption p {
  font-size: 14px;
  margin-top: 13px;
}
.carousel-caption input {
  height: auto !important;
  margin-bottom: 17px;
  margin-top: -40px;
  width: 42% !important;
}
#site-footer-container {
  background: transparent;
  font-size: 12px;
  text-align:center;
  }
  .brands2 {
  margin-left: 0;
  text-align: center;
}
.customoutput.post_content.c_558291 div.content div.row div.col-md-2.col-xs-6 img {
  margin-bottom: 10px;
  margin-top: 10px;
}
.leftheader {
  margin-left: 0;
}
.module.output.storetiger.list.quick_view {
  width: 100%;
}
.product_details {
  width: 100%;
}
.module.output.storetiger.list.quick_view td {
  display: block;
  width: 100%;
}
.module.output.storetiger.list.quick_view tr {
  width: 100%;
}
table.module.output.storetiger.list.quick_view td {
    height: 100%;
    width: 100%;
}
.footer-terms {
  margin-left: 0;
  margin-top: 0;
}
.mysite.container {
  padding: 0;
}
.mysite.container > table {
  width: 100% !important;
}
}
